#!/bin/bash

if [ $# = 0 ]; then
    echo "Usage: $(basename $0) config_file [cdrecord_options ...]"
    exit 2
fi

configFile="$1"
shift

sync2cd -c -g "${configFile}" | mkisofs -J -r -graft-points -path-list - -quiet | cdrecord -v -waiti -data - "$@"
