#!/bin/bash

if [ $# = 0 ]; then
    echo "Usage: $(basename $0) config_file [growisofs_options ...]"
    exit 2
fi

configFile="$1"
shift

sync2cd -c -g "${configFile}" | growisofs "$@" -J -r -graft-points -path-list - -quiet
